## libcatmandu-aat-perl 0.03

=== debian/changelog ===
libcatmandu-aat-perl (0.03-2) unstable; urgency=medium

  * Team upload.
  * No-change source-only re-upload.

 -- gregor herrmann <gregoa@debian.org>  Sat, 04 Feb 2023 02:28:52 +0100

libcatmandu-aat-perl (0.03-1) unstable; urgency=low

  * Initial release. (Closes: #1029759).

 -- Mason James <mtj@kohaaloha.com>  Thu, 26 Jan 2023 18:44:59 +1300
