=== debian/control ===
Source: libcatmandu-aat-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Mason James <mtj@kohaaloha.com>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcatmandu-fix-datahub-perl <!nocheck>,
                     libcatmandu-perl <!nocheck>,
                     libjson-perl <!nocheck>,
                     liblwp-protocol-https-perl <!nocheck>,
                     libmoo-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>,
                     libwww-perl <!nocheck>
Standards-Version: 4.6.2
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-aat-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libcatmandu-aat-perl.git
Homepage: https://metacpan.org/release/Catmandu-AAT
Rules-Requires-Root: no

Package: libcatmandu-aat-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcatmandu-fix-datahub-perl,
         libcatmandu-perl,
         libjson-perl,
         liblwp-protocol-https-perl,
         libmoo-perl,
         libwww-perl
Description: Catmandu library to retrieve items from the AAT
 Catmandu::AAT contains a store to lookup a Subject in the AAT using its SPARQL
 endpoint.
 .
 Also included is a fix to match a term to a Subject and a fix to search for a
 term in the AAT.
