=== debian/rules ===
#!/usr/bin/make -f

PACKAGE = $(shell dh_listpackages)
TMP     = $(CURDIR)/debian/$(PACKAGE)

%:
	dh $@

override_dh_auto_test:
	NO_NETWORK=1 dh_auto_test

override_dh_auto_install:
	dh_auto_install
	# remove empty manpages
	find $(TMP)/usr/share/man/man3 -type f -empty -delete
	# just a fragment
	$(RM) -v $(TMP)/usr/share/man/man3/Catmandu::AAT::SPARQL.3pm
