=== debian/watch ===
version=4
https://metacpan.org/release/Catmandu-AAT   .*/Catmandu-AAT-v?@ANY_VERSION@@ARCHIVE_EXT@$
